CRAN Package Check Results for Package pmclust

Last updated on 2019-03-14 00:46:50 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-0 8.39 54.61 63.00 OK
r-devel-linux-x86_64-debian-gcc 0.2-0 5.82 42.75 48.57 OK
r-devel-linux-x86_64-fedora-clang 0.2-0 76.41 OK
r-devel-linux-x86_64-fedora-gcc 0.2-0 74.11 OK
r-devel-windows-ix86+x86_64 0.2-0 25.00 121.00 146.00 OK
r-patched-linux-x86_64 0.2-0 6.32 51.24 57.56 OK
r-patched-solaris-x86 0.2-0 103.20 OK
r-release-linux-x86_64 OK
r-release-windows-ix86+x86_64 0.2-0 24.00 115.00 139.00 OK
r-release-osx-x86_64 0.2-0 ERROR
r-oldrel-windows-ix86+x86_64 0.2-0 20.00 111.00 131.00 OK
r-oldrel-osx-x86_64 0.2-0 ERROR

Check Details

Version: 0.2-0
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘pbdMPI’ ‘pbdBASE’ ‘pbdDMAT’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64